<div id="bannerDepanneur">
    <div class="col-sm">
      <h3>Nouveau dépanneur</h3>
    </div>
</div>
<br/>
<br/>
<br/>

<div class="container">
    <form (ngSubmit)="onSubmit()">

        <div class="form-group">
            <label class="sr-only">Société</label>
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-user fa-lg"></i></div>

            </div>
            <input type="text" class="form-control" required [(ngModel)]="newDepanneur.nomSociete" [ngModelOptions]="{standalone: true}" placeholder="nom de la société">
            </div>
        </div> 

        <div class="form-group">
            <label class="sr-only">Adresse</label>
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-map-marker fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="newDepanneur.adresse" [ngModelOptions]="{standalone: true}" placeholder="adresse">
            </div>
        </div>

        <div class="form-group">
            <label class="sr-only">Ville</label>
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-building-o fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="newDepanneur.ville" [ngModelOptions]="{standalone: true}"  placeholder="ville">
            </div>
        </div>

        <div class="form-group">
            <label class="sr-only">Téléphone</label>
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-phone fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="newDepanneur.telephone" [ngModelOptions]="{standalone: true}"  placeholder="téléphone">
            </div>
        </div>

        <div class="form-group">
            <label class="sr-only">Email</label>
            <div class="input-group mb-2 mr-sm-2">
            <div class="input-group-prepend">
                <div class="input-group-text"><i class="fa fa-envelope fa-lg"></i></div>
            </div>
            <input type="text" class="form-control" required [(ngModel)]="newDepanneur.email" [ngModelOptions]="{standalone: true}"  placeholder="email">
            </div>
        </div>

        
        <button type="submit" class="btn btn-primary mb pull-right">Enregistrer</button>
        
    </form>
</div>